.contentHeaderBG
{
	background-color:#0067A6;
}

.contentHeaderTitle
{
	color:#D9E7F0;
	font-size:13px;
	font-weight:bold;
	padding:4px 0px 12px 10px;
}

.contentHeaderRight
{
	float: right;
	color:#D9E7F0;
	padding:5px 12px 0px 0px;
}

.contentHeaderRight a
{
	color:#D9E7F0;
}

.contentPanel
{
	background-color:#FFFFFF;
	border-left:2px solid #0067A6;
	border-right:2px solid #0067A6;
}

.contentPanelLeft
{
	border-left:2px solid #0067A6;
	padding:5px 18px 4px 10px;
}

.contentPanelRight
{
	border-right:2px solid #0067A6;
}

.contentPanel a, .contentPanelLeft a, .contentPanelRight a
{
	color:#0067A6;
}

.searchFormLabel
{
	font-weight:bold;
	color:#0067A6;
}

.searchResult
{
}

.searchResultSpacer
{
	background-color:#D9E7F0;
}

.searchResultTitle
{
	background-color:#F4F8FA;
	padding:3px 10px 4px 11px;
}

.latestClassifieds .contentHeaderTitle
{
	background-color:#EBA444; 
	color:#FDF6EC; 
	padding-top: 12px; 
	margin-top: 12px;
}

.latestClassifieds .searchResultRow
{
	border-top: solid 1px #f9e4c8;
	margin-top: 2px;
	background-color: #fbf4eb;
}

.contentSummary
{
	background-color:#D9E7F0;
	padding:5px 7px 5px 7px;
}

.searchResultRow
{
	background-color:#F4F8FA;
	padding:2px 10px 4px 8px;
}

.searchResultDesc
{
	padding:2px 10px 3px 46px;
}

.searchResultDesc td
{
	font-size:10px;
	color:#666666;
}

.searchResultDescText
{
	margin:2px 0px 2px 0px;
}

.searchResultDescText p
{
	margin:0px;
}

.resultPageLinks
{
	color:#0067A6;
	padding:7px 7px 4px 7px;
}

.contentSummary a, .resultPageLinks a
{
	text-decoration:underline;
}

.jobMetaInfo table th,
.jobMetaInfo table td
{
	padding: 1px 4px;
	color: #0067A6;
}

.jobMetaInfo table th
{
	text-align: left;
}

.resultPageLinkDim
{
	color:#AFCBDC;
}

.detailHeader
{
	color:#0067A6;
	font-size:15px;
	font-weight:bold;
}

.detailLabel
{
	color:#666666;
	font-size:10px;
	font-weight:bold;
	margin-bottom:3px;
}

.detailContent
{
	margin-left:20px;
	margin-top:10px;
}

.detailContactDetails
{
	border: solid 1px #D9E7F0;
	background-color: #F4F8FA;
	padding:3px 10px 4px 11px;
	margin: 20px 20px 0;
}

.contactDetailsHeader
{
	padding-bottom: 4px; 
	font-weight: bold;
	color: #0067A6
}

.bulletPoint
{
}

.bulletPoint li
{
	margin-top:15px;
}

.bulletPointLabel
{
	font-weight:bold;
}

.formTable
{
	border:1px solid #0067A6;
	padding:1px;
}

.formTable th, .formTable td
{
	border-bottom:1px solid #8FB7D1;
	padding:5px 6px 5px 6px;
}

.formTable th
{
	color:#0067A6;
	text-align:left;
	font-weight:bold;
	font-size:11px;
	background-color:#E5F0F6;
}

.emailFriendDesc
{
	font-size:10px;
	color:#666666;
}

.emailFriendDesc strong
{
	margin-left:20px;
}
